## loci.formats
Class BitBuffer

    java.lang.Object
      loci.formats.BitBuffer

public class BitBuffer
extends Object

A class for reading arbitrary numbers of bits from a byte array.

Constructor Summary
`BitBuffer(byte[] byteBuffer)`

Method Summary
`int` `getBits(int bitsToRead)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### BitBuffer

    public BitBuffer(byte[] byteBuffer)

Method Detail

### getBits

    public int getBits(int bitsToRead)